<template>
	<view class="p20">
		<likeProuct></likeProuct>
	</view>
</template>

<script>
	import {likeProuct} from "@/components/likeProduct.vue"
	export default {
		components:{
			likeProuct
		},
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style lang="scss" scoped>

</style>
